﻿@charset "utf-8";

div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top: 0;
}
div#HeaderArea,
div#MainContent #MainContentBody > .Section:first-child > p:first-child{
margin-bottom: 0;
}
#Container{
overflow-x: hidden;
}

.XmEfiMainVisual{
text-align: right;
position: relative;
height: 480px;
margin-bottom: 19px;
}
.XmEfiMainVisual .XmEfiHdg span:before{
content: "";
position: absolute;
top: 0;
left: -100%;
width: 300%;
height: 100%;
z-index: -1;
background: #2E2E2E;
}
div#MainContent .XmEfiMainVisual .XmEfiHdg{
margin-bottom: 40px;
font-size: 3.1666em;
position: relative;
}
div#MainContent .XmEfiMainVisual .XmEfiHdg > span{
z-index: 1;
display: table-cell;
width: 485px;
height: 324px;
vertical-align: middle;
font-weight: normal;
text-align: left;
color: #fff;
padding-left: 485px;
}
div#MainContent .XmEfiMainVisual .XmEfiHdg em{
color: #E50012;
font-weight: normal;
}
div#MainContent .XmEfiMainVisual .XmEfiHdg > .Img{
position: absolute;
bottom: -174px;
left: -4px;
z-index: 1;
}

/* XmEfiDef */
div#MainContent .XmEfiDef{
display: table;
letter-spacing: -1em;
background: url(../../img/landing_page/xm_efi/bg_xm_efi.gif) no-repeat bottom center;
padding-bottom: 27px;
margin-bottom: 14px;
position: relative;
}
.XmEfiDef > *{
display: inline-block;
vertical-align: top;
letter-spacing: 0;
}
.XmEfiDef > dt{
font-size: 2.16666em;
background: url(../../img/landing_page/xm_efi/xm_efi_img_02.png) no-repeat 0 46px;
width: 135px;
padding: 50px 0 0 63px;
font-weight: bold;
letter-spacing: 0.025em;
line-height: 1.45;
min-height: 170px;
}
.XmEfiDef > dd{
width: 220px;
text-align: center;
font-size: 1.33333em;
padding-left: 30px;
}
.XmEfiDef > dt + dd{
padding-left: 52px;
}
.XmEfiDef > dt + dd:before{
content: "";
width: 22px;
height: 36px;
background: url(../../img/landing_page/xm_efi/ico_xm_efi.gif) no-repeat center center;
display: block;
position: absolute;
left: 198px;
top: 50%;
margin-top: -37px;
}
.XmEfiDef > dd .Caption{
display: block;
padding: 5px 0 6px;
}

.XmEfiDef2{
background: #eee;
padding: 25px 0 35px;
}
.XmEfiDef2 > dt{
text-align: center;
font-size: 2em;
display: block;
margin-bottom: 25px;
}


/* XmEfiLytBtn */
div#MainContent .XmEfiLytBtn{
margin: 0 auto;
display: table;
}
div#MainContent .XmEfiLytBtn > li{
background: none;
padding: 0;
margin: 0;
display: table-cell;
}
div#MainContent .XmEfiLytBtn > li + li{
padding-left: 30px;
}

/* XmEfiBtn */
div#MainContent .XmEfiBtn a{
position: relative;
padding: 12px 9px 14px 55px;
background: #E50012;
letter-spacing: normal;
color: #fff;
font-size: 1.66em;
text-align: left;
text-decoration: none;
z-index: 0;
}
div#MainContent .XmEfiBtn a .Text{
display: inline-block;
padding-right: 16px;
line-height: 1;
}
div#MainContent .XmEfiBtn.Unique a{
padding-left: 22px;
padding-right: 22px;
display: inline-block;
}
div#MainContent .XmEfiBtn.Unique a img{
padding-right: 10px;
}
div#MainContent .XmEfiBtn a .Text:before{
position: absolute;
top: 50%;
left: 25px;
margin-top: -13px;
display: inline-block;
content: "";
background: url(../../img/landing_page/common/icon_btn_dl.png) no-repeat;
width: 25px;
height: 25px;
}
div#MainContent .XmEfiBtn a .Img{
margin-right: 2px;
box-shadow: 0 0 2px #ccc;
display: inline-block;
vertical-align: middle;
}
div#MainContent .XmEfiBtn a .Text:after,
div#MainContent .XmEfiBtn.Unique a:after{
position: absolute;
left: 0;
bottom: -2px;
display: block;
background: #000;
content: "";
width: 100%;
height: 2px;
opacity: 0.3;
-ms-filter: "alpha(opacity=30)";
z-index: -1;
}

div#MainContent .XmEfiBtn a .Img.Border img{
	border: 1px solid #ccc;
}
